[RPM_INDICATOR]
ZERO=140
STEP=0.022
OBJECT_NAME=ARROW_SPEED
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=-90
STEP=1.2
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=0
STEP=1.20
OBJECT_NAME=ARROW_FUEL
OBJECT_NAME_MAX=
MIN_VALUE=0

[TURBO_INDICATOR]
ZERO=90
STEP=115
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0

[WATER_TEMP]
ZERO=150
STEP=5
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0

[PLACE_HOLDER_2]
ZERO=115
STEP=1
OBJECT_NAME=
OBJECT_NAME_MAX=
MIN_VALUE=0
